{
  "bbox": {
    "height": 8,
    "left": 1286,
    "top": 320,
    "width": 12
  },
  "height": "841px",
  "nodeId": "n279",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(6) > div.arco-table-th-item.arco-table-col-has-sorter > div.arco-table-cell-with-sorter > div.arco-table-sorter > div.arco-table-sorter-icon:nth-of-type(1)",
  "styleId": "style_75",
  "tag": "col",
  "width": "138.562px"
}